# Uses of Class
org.apache.avro.io.FastReaderBuilder

Packages that use FastReaderBuilder
Package
Description
org.apache.avro.generic
A generic representation for Avro data.
org.apache.avro.io
Utilities for Encoding and Decoding Avro data.

## Uses of FastReaderBuilder in org.apache.avro.generic

Methods in org.apache.avro.generic that return FastReaderBuilder
Modifier and Type
Method
Description
`FastReaderBuilder`
GenericData.`getFastReaderBuilder()`

## Uses of FastReaderBuilder in org.apache.avro.io

Methods in org.apache.avro.io that return FastReaderBuilder
Modifier and Type
Method
Description
`static FastReaderBuilder`
FastReaderBuilder.`get()`
`static FastReaderBuilder`
FastReaderBuilder.`getSpecific()`
`FastReaderBuilder`
FastReaderBuilder.`withClassPropEnabled(boolean enabled)`
`FastReaderBuilder`
FastReaderBuilder.`withKeyClassEnabled(boolean enabled)`